IBM InfoSphere Information Server Java többszörös sérülékenysége

CH azonosító

CH-10861

Angol cím

IBM InfoSphere Information Server Java Multiple Vulnerabilities

Felfedezés dátuma

2014.04.01.

Súlyosság

Közepes

Érintett rendszerek

IBM
InfoSphere Information Server

Érintett verziók

IBM InfoSphere Information Server 8.x
IBM InfoSphere Information Server 9.x

Összefoglaló

Az IBM elismerte az IBM InfoSphere Information Server több sérülékenységét.

Leírás

Az IBM InfoSphere Information Server sérülékenységét kihasználva a rosszindulatú támadók bizonyos érzékeny információkat szerezhetnek, módosíthatnak bizonyos érzékeny adatokat, valamint szolgáltatás megtagadásos (DoS – Denial of Service) támadást okozhatnak.

A sérülékenységet a Java csomag sebezhető verziója okozza.

A sérülékenységet a 8.0.1, 8.1, 8.5, 8.7, és a 9.1-es verzióban jelentették.

Megoldás

Telepítse a javítócsomagokat